» Ubuntu » Paketit

Error

two or more packages specified (spring-dbg lucid)